### Enumeration

# GLib DateMonth

#### Declaration

    enum GLib.DateMonth

#### Description [src]

Enumeration representing a month; values are `G_DATE_JANUARY`, `G_DATE_FEBRUARY`, etc. `G_DATE_BAD_MONTH` is the invalid value.

#### Members

`G_DATE_BAD_MONTH`

  Invalid value.

  - Value: `0`
  - Available since: 2.0
`G_DATE_JANUARY`

  January.

  - Value: `1`
  - Available since: 2.0
`G_DATE_FEBRUARY`

  February.

  - Value: `2`
  - Available since: 2.0
`G_DATE_MARCH`

  March.

  - Value: `3`
  - Available since: 2.0
`G_DATE_APRIL`

  April.

  - Value: `4`
  - Available since: 2.0
`G_DATE_MAY`

  May.

  - Value: `5`
  - Available since: 2.0
`G_DATE_JUNE`

  June.

  - Value: `6`
  - Available since: 2.0
`G_DATE_JULY`

  July.

  - Value: `7`
  - Available since: 2.0
`G_DATE_AUGUST`

  August.

  - Value: `8`
  - Available since: 2.0
`G_DATE_SEPTEMBER`

  September.

  - Value: `9`
  - Available since: 2.0
`G_DATE_OCTOBER`

  October.

  - Value: `10`
  - Available since: 2.0
`G_DATE_NOVEMBER`

  November.

  - Value: `11`
  - Available since: 2.0
`G_DATE_DECEMBER`

  December.

  - Value: `12`
  - Available since: 2.0